How to install libghc-old-locale-dev on Debian Unstable (Sid)